name = "Scriptor Magicae"
filename = "scriptor-neoforge-1.4.0-sgd.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/JyJgaOrk/versions/QJJQ2je4/scriptor-neoforge-1.4.0-sgd.jar"
hash-format = "sha512"
hash = "fb5a9e89ba3e4f81f13ff5f4ebcfe59921a6f2cb5ac0315e486a842be5f956bbb16b87bb53c25731c4dfd3262c886d3cc09a44d9f6cdb3261a85824660050c82"

[update]
[update.modrinth]
mod-id = "JyJgaOrk"
version = "QJJQ2je4"
